/* SEARCH */
.lpw-catalog
{
	margin-bottom:0;
	padding-bottom:0;
	background:transparent;
}

.lpw-bonus-menu{float:right;margin:8px 10px 0 0;}
.lpw-bonus-menu ul{margin:0;padding:0;}
.lpw-bonus-menu ul{display:flex;-webkit-justify-content:flex-end;justify-content:flex-end;list-style-type:none;}
.lpw-bonus-menu li{margin:5px;}
.lpw-bonus-menu li a{display:block;color:rgba(255,255,255,0.9);font-family:"Roboto",sans-serif;padding:0;margin:0;font-size:0.9em;}

#lpw-search{background:#006A96;padding:2em;color:#fff;border:5px solid #fff;font-family:"Roboto",sans-serif;border-bottom:none;}
#lpw-search h3{line-height:1em;font-size:2em;font-weight: bold;color:#fff!important;}

#lpw-search-form{margin-bottom:1px;}

#lpw-search input[type="radio"]{display: none;}
#lpw-search input[type="text"]
{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family:"Roboto Condensed",sans-serif;
	width:100%;
	font-size:1.5em;
	margin:10px;
	font-weight:bold;
	border:1px solid rgba(0,0,0,0.5);
	background:#eee;
	color:#333;
	padding:5px 10px;
	border-radius: 0;
	outline:0;
}
#lpw-search button[type="submit"]
{
	font-size:1.5em;
	border:1px solid #773f00;
	background:#EE7E00;
	padding:0 2em;
	margin:10px 10px 10px 0;
}
#lpw-search button[type="submit"] span{margin-top:4px;}
#lpw-search button[type="submit"]:hover{background-color:#FF8802;}
#lpw-search-selector ul
{
	display:-webkit-flex;
	display:flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	margin:0;
	padding:0;
}
#lpw-search-selector li{list-style-type: none;margin-right:1px;}
#lpw-search-selector li:last-child{margin:0;}
#lpw-search-selector li:first-child label{border-radius:3px 0 0 0;}
#lpw-search-selector li:last-child label{border-radius:0 3px 0 0;}
#lpw-search-selector label
{
	display:block;
	color:#182B49;
	padding:8px 10px;
	background:#cce1ea;
	cursor:pointer;
	text-align: center;
	font-weight: normal;
	font-size: 1.1em;

	border-bottom:1px solid #006A96;
	margin-bottom:0;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
	user-select: none;
	white-space: nowrap;
}
#lpw-search-selector label:hover{background:#FFE788;}
#lpw-search input[type="radio"]:checked + label{background:#fff!important;border-color:#fff!important;font-weight: bold!important;color:#de7600!important;}
#lpw-search-query{display:-webkit-flex;display:flex;}


#lpw-search-description div, #lpw-search-etc div{display: none;}
#lpw-search-description div:nth-child(1), #lpw-search-etc div:nth-child(1){display:block;}
#lpw-search-description
{
	margin:0;
	padding:15px 10px 5px 10px;
	font-family:"Roboto",sans-serif;
	font-size:1em;
	color:#333;
	background:#fff;
	border-radius:0 3px 0 0;
}


#lpw-search-etc{
	font-family:"Roboto Condensed",sans-serif;
	margin: 0 0 0 0 ;
	font-size: 1em;
	background: rgba(204,225,234,0.9);
	padding: 1em;
	color: #006088;
	border-radius: 0 0 3px 3px;
}
#lpw-search-etc a{color:#006088;font-weight:bold;font-family:"Roboto Condensed",sans-serif;text-decoration: underline;}
#lpw-search-etc a:hover{color:#8A4900;}




#lpw-search-query{background: #fff;}
/* Placeholder text */
#lpw-search input[type="text"]::-webkit-input-placeholder{color:#666;}/* WebKit, Blink, Edge */
#lpw-search input[type="text"]:-moz-placeholder{color:#666;opacity:1;}/* Mozilla Firefox 4 to 18 */
#lpw-search input[type="text"]::-moz-placeholder{color:#666;opacity:1;}/* Mozilla Firefox 19+ */
#lpw-search input[type="text"]:-ms-input-placeholder{color:#666;}/* Internet Explorer 10-11 */
#lpw-search input[type="text"]::-ms-input-placeholder{color:#666;}/* Microsoft Edge */


/* Dropdown menu */
#lpw-search-query select
{
	-webkit-appearance: none; /* remove default arrow */
	-moz-appearance: none;
	appearance: none;
	background:#f0f0f0 url(../images/select-one-arrow.gif) no-repeat; /* add custom arrow */
	background-position: center right 5px;
	border:1px solid rgba(0,0,0,0.5);
	color:#666;
	margin:10px 0 10px 10px;
	padding:5px 17px 5px 5px!important;
	font-weight:bold;
	font-family:"Roboto Condensed",sans-serif;
	font-size:1em;
	border-radius: 0;
	width:15em;
	outline: none;
}
#lpw-search-query select:-moz-focusring {color: transparent;text-shadow: 0 0 0 #000;}
#lpw-search-query select::-ms-expand{display:none;}/* hide the default arrow in ie10 and ie11 */

.lpw-search-desc-alert{color:#FF3202;border-left:5px solid #FF3202;padding:10px;margin-top:10px;background-color:#ffeae5;}

@media only screen and (max-width : 991px)
{
	#lpw-search-selector label{font-family:"Roboto Condensed",sans-serif;font-size:1em;padding:15px 10px;}
	#lpw-search-selector li{-webkit-flex-grow:1;flex-grow:1;}
	#lpw-search button[type="submit"]{padding:0 1em;}
	#lpw-search-description{border-radius:0;}
}

@media only screen and (max-width : 767px)
{
	.lpw-bonus-menu{margin:0 0 2em 0;float:none;border-radius:0;border:3px solid #fff;background:#00465F;border-left:none;border-right:none;box-shadow: 0 0 1em rgba(0,0,0,0.75);}
	.lpw-bonus-menu li{border-right:1px solid #fff;-webkit-flex-grow:1;flex-grow:1;margin:0;}
	.lpw-bonus-menu li:first-child{border-left:3px solid #fff;}
	.lpw-bonus-menu li:last-child{border-right:3px solid #fff;}
	.lpw-bonus-menu li a{text-align: center;color:#fff;padding:5px;font-family:"Roboto Condensed",sans-serif;font-size:0.9em;}

	#lpw-search h3{font-size:1.5em;}

	#lpw-search-selector ul{-webkit-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:1em;}
	#lpw-search-selector label{padding:3px;border:1px solid #fff;padding:7px 10px;}
	#lpw-search-selector li{margin: 0;}
	#lpw-search-selector li:first-child label{border-radius:0;}
	#lpw-search-selector li:last-child label{border-radius:0;}
	#lpw-search-query{-webkit-flex-direction:column;flex-direction:column;}
	#lpw-search-description
	{
		margin:0;
		padding:10px 10px 5px 10px;
		font-family:"Roboto Condensed",sans-serif;
		font-size:1em;
		border-radius:0;
	}
	#lpw-search-selector ul{margin-bottom:0;}

	#lpw-search-etc{font-size:0.9em;}
	.lpw-catalog .col-md-12{padding-left:0;padding-right:0;}/* THIS MIGHT CHANGEIN CMS */
	#lpw-search input[type="radio"]:checked + label{background:#FFE788!important;color:#333!important;
	
		-webkit-box-shadow: inset 0px 0px 0px 1px #DABF56;
		-moz-box-shadow: inset 0px 0px 0px 1px #DABF56;
		box-shadow: inset 0px 0px 0px 1px #DABF56;
	
	}
	#lpw-search-query select{width:auto;margin:5px 5px 0 5px;}
	#lpw-search-selector label, #lpw-search input[type=text]{font-family:"Roboto Condensed",sans-serif;font-size:1em;}
	#lpw-search input[type=text]{margin:5px 5px 0 5px;width:auto;padding:5px!important;font-size:1.5em!important;}
	#lpw-search button[type="submit"]{font-size:1em;padding:5px 0;margin:5px!important;}

	#lpw-search-etc{
		margin: 0;
		font-size: 0.9em;
		padding: 10px;

	}
	
	
	



}
/* END SEARCH */

























/* HOURS */
.lpw-hours
{
	font-family: "Roboto Condensed",sans-serif;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	padding: 36px 0;
	background-image: url(../images/bg-yellow-trident.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.lpw-hours .col-md-12 > div{padding: 0 2em;}
.lpw-hours h3{margin-bottom:5px;}
.lpw-hours ul{display:flex;list-style-type:none;margin:0;padding:0;}
.lpw-hours li{-webkit-flex-grow:1;flex-grow:1;font-size:1rem;}
.lpw-hours li div{font-weight:bold;}
@media only screen and (max-width : 1199px)
{
	.lpw-hours li{-webkit-flex-grow:1;flex-grow:1;font-size:1rem;}
}
@media only screen and (max-width : 991px)
{
	.lpw-hours ul{-webkit-flex-direction:column;flex-direction:column;}
	.lpw-hours li{border-bottom:1px dotted rgba(198,146,20,0.5);margin-bottom:5px;padding-bottom:5px;}
	.lpw-hours li:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none;}
	.lpw-hours li div{float:right;}
}
@media only screen and (max-width : 991px)
{
	.lpw-hours li{-webkit-flex-grow:1;flex-grow:1;font-size:1rem;}
}

/* HOURS END*/




/* QUICK LINKS */
.lpw-quick-links{margin:0;padding-top:0;padding-bottom:0;background: transparent;}
#lpw-quick-links-toolbar{width:100%;display:flex;align-content:stretch;background:#006A96;padding:2em;color:#fff;border:5px solid #fff;border-top:none;}
#lpw-quick-links-toolbar a{flex-basis:20%;font-family:"Roboto Condensed",sans-serif;color:#fff;background:#154B78;border:1px solid rgba(255,255,255,0.5);padding:1rem;display:inline-block;box-shadow: 0 0 3px rgba(0,0,0,0.333);border-radius:0;border-right:none;/*d5modz*/text-transform:none;letter-spacing: normal;margin:0;min-width:0;font-size:12px;}
#lpw-quick-links-toolbar a span{display:block;}
#lpw-quick-links-toolbar a:first-child{border-radius:5px 0 0 5px;}
#lpw-quick-links-toolbar a:last-child{border-right:1px solid rgba(255,255,255,0.5);border-radius:0 5px 5px 0;}
#lpw-quick-links-toolbar a:hover{background:#286090;border-color:rgba(255,255,255,0.5);}
#lpw-quick-links-toolbar i{font-size:32px;display:block;margin-bottom:0.5rem;}
#lpw-quick-links-toolbar svg {width:36px;height:36px;}

#lpw-uber-tools{
	background-image: url(../images/bg-search-geisel-entry.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.lpw-down-arrow{color:rgba(255,255,255,0.5);display:flex;justify-content: center;padding:14px 0 9px 0;}
.lpw-down-arrow div svg{width:21px;height:21px;}

@media only screen and (max-width : 1199px)
{
	.lpw-quick-links .col-md-12 > div{flex-wrap:wrap;justify-content: center;}

	#lpw-quick-links-toolbar a{margin:10px;border:1px solid rgba(255,255,255,0.5);border-radius: 5px;}
	#lpw-quick-links-toolbar a:first-child{border-radius:5px;}
	#lpw-quick-links-toolbar a:last-child{border-radius:5px;}	
}
@media only screen and (max-width : 992px)
{
}
@media only screen and (max-width : 767px)
{
	.lpw-quick-links{padding:0;}
}
@media only screen and (max-width : 666px)
{
	.lpw-quick-links .col-md-12 > div{-webkit-flex-direction:column;flex-direction:column;}

	#lpw-quick-links-toolbar a{margin:0 0 0.5rem 0;padding:10px;}	
	#lpw-quick-links-toolbar a:last-child{margin-bottom:0;}
	#lpw-quick-links-toolbar svg{width:24px; height:24px;}

	.lpw-down-arrow div{display:none;}
}

/* END QUICK LINKS */




/* AUDIENCES (OBSOLETE) */
.lpw-audiences
{
	background:#006A96;
	background-image: url(../images/bg-audiences.png);
	background-repeat: repeat;
	background-position: center center;
	background-size: initial;
	border-top:solid 3px #fff;
	font-family:"Roboto",sans-serif;
	margin-bottom:0;
}
.lpw-audiences .col-md-12{display:flex;}
.lpw-audiences .col-md-12 div{-webkit-flex-grow:1;flex-grow:1;width:25%;}
.lpw-audiences h4, .lpw-audiences a{color:#fff;text-shadow: 1px 1px 5px #000;}
.lpw-audiences ul {list-style-type: none;margin: 0;padding:0;}
.lpw-audiences li {margin: 0;margin-bottom:0.666em;line-height: 1em;}
.lpw-audiences li:last-child{margin:0;} 
@media only screen and (max-width : 767px)
{
	.lpw-audiences .col-md-12{-webkit-flex-wrap:wrap;flex-wrap:wrap;}
	.lpw-audiences .col-md-12 div{width:50%;}
	.lpw-audiences .col-md-12 div:first-child{margin-bottom:1em;}
	.lpw-audiences li{margin:0;padding:0.5em 0;font-size:1.2em;}
}
@media only screen and (max-width : 666px)
{
	.lpw-audiences .col-md-12{-webkit-flex-direction:column;flex-direction:column;}
	.lpw-audiences .col-md-12 div{width:100%;margin-bottom:2em;}
	.lpw-audiences .col-md-12 div:last-child{margin:0;}
	.lpw-audiences li{margin:0;padding:0;border-bottom:1px dotted rgba(0,0,0,0.5);font-size:1.2em;}
	.lpw-audiences li:last-child{border-bottom:none;}
	.lpw-audiences a{display:block;padding:1em 0;}
}
/* END AUDIENCES */



/* FEATURES */
.lpw-features
{
	border-top:solid 3px #fff;
	margin-bottom:0;
	background:#3D4145;
	color:#fff;
	font-family:"Roboto",sans-serif;
}
.lpw-features h3{line-height: 1em;
	font-size: 2em;
	font-weight: bold;
	color: #fff !important;
text-align:left;}
.lpw-features img{width:100%;height:auto;display:block;border-radius: 0 0 3px 3px;}
.lpw-features-wrapper
{
	display: flex;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content: center;
	justify-content: center;
}
.lpw-features-wrapper > a
{
	display: block;
	width: 31.333%;
	color: #333;
	background-color: #fff;
	margin: 5px;
	padding: 5px;
	transition: background 0.2s ease-in-out 0s;
	border-radius: 0 0 3px 3px;	
}
.lpw-features-wrapper > a:hover{background:#FFCD00;}
.lpw-features-wrapper > a:hover{text-decoration: none;}
.lpw-features figcaption{margin-top:10px;padding:0 5px;}
.lpw-features figcaption h4{margin:0;font-size:1.25em;}
.lpw-features figcaption p{margin:0;font-size:1em;}
@media only screen and (max-width : 767px)
{
	.lpw-features{font-family:"Roboto Condensed",sans-serif;}
	.lpw-features-wrapper > a {width: 46%;margin:0.5em 1%;}
}
@media only screen and (max-width : 666px)
{
	.lpw-features-wrapper > a {width: 100%;margin:0 0 1em 0;}
}
/* END FEATURES */

/* NEWS & EVENTS */
.lpw-news-events
{
	font-family:"Roboto",sans-serif;
	background:#006a96;
	background-image:url(../images/bg-news.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	color:#fff;
	margin-bottom:0;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.666); 
	border-top:3px solid #fff;
}
.lpw-news-events h3{font-size:1.3em;font-weight:bold;color:#fff;}
.lpw-news-events ul{list-style-type: none;margin: 0 0 1em 0;padding:0;}
.lpw-news-events li:first-child{border-top:1px solid rgba(255,255,255,0.25);}
.lpw-news-events li{margin:0;padding:1em 0;font-size: 1em;display:block;border-bottom:1px solid rgba(255,255,255,0.25);}
.lpw-news-events a{color:#fff;display:block;line-height:1em;}
.lpw-news, .lpw-events{overflow: hidden;font-family:"Roboto Condensed",sans-serif;}
.lpw-news-events .lpw-news li a{color:#FFCD00;font-size:1.25em;}
.lpw-event-datetime{font-size:1em;}
.lpw-event-title{font-size:1.2em;	display:block;padding:2px 0 0 0;}
.lpw-event-title > a{color:#FFCD00!important;}
.lpw-event-location{color:rgba(255,255,255,0.75);font-size:0.9em;}
@media only screen and (max-width : 1199px)
{
	.lpw-news-events{background-size:cover;}
}
@media only screen and (max-width : 991px)
{
	.lpw-news-events{background-image:none;}
}
/* END NEWS & EVENTS */


/* GEISEL 50 */
.lpw-g50
{
	margin-bottom:0;
	background-image: url(../images/bg-g50.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color:#2A2200;
	border-top:3px solid #fff;
	font-family:"Roboto",sans-serif;
}
.lpw-g50-overlay{display:flex;align-items:flex-end;}
.lpw-g50-copy{background: #142542;padding:2em;}
.lpw-g50 h3{font-size: 4em;font-weight: bold;color: #fff;}
.lpw-g50 h3 > span{padding-left: 2.1em;}
.lpw-g50 p{font-size:130%;color:#fff;}
.lpw-g50 a{border-radius: 0;background-color: #C69214;border-color: #C69214;text-transform:uppercase;}
.lpw-g50 a:hover{background-color: #FC8900;border-color: #FC8900;}
.lpw-g50 img{width:25%;}

@media only screen and (max-width : 1199px)
{
    .lpw-g50 h3 > span{padding-left: 0;}
}
@media only screen and (max-width : 991px)
{
    .lpw-g50-overlay{flex-direction: column-reverse;}
    .lpw-g50-overlay > div:first-child{margin-top: 48px;text-align: center;}
}
@media only screen and (max-width : 767px)
{
    .lpw-g50-overlay > div:first-child{margin-top: 30px;}
}
@media only screen and (max-width : 666px)
{
    .lpw-g50-copy > div{text-align: center;}
    .lpw-g50 h3{font-size: 3em;}
}
/* END GEISEL 50 */


/* GLRI (OBSOLETE)*/
.lpw-glri
{
	margin-bottom:0;
	background-image: url(../images/bg-glri.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	color:#2A2200;
	border-top:3px solid #fff;
	font-family:"Roboto",sans-serif;
}	
.lpw-glri p{font-size:110%;}
.lpw-glri-underlay{background: rgba(255,205,0,1);padding:2em;box-shadow: 0 0 1em rgba(0,0,0,0.75);border:solid 3px #fff;}
/* END GLRI */

/* SPACES */
.lpw-spaces
{
	border:solid 5px #fff;
	background-image: url(../images/bg-map.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin-bottom:0;
	font-family:"Roboto",sans-serif;
}
.lpw-spaces img{width:100%;height:auto;margin-bottom:0;}
.lpw-spaces h3{font-weight: bold;}
@media only screen and (max-width : 666px)
{
	.lpw-spaces .btn{width:100%!important;margin-top:5px;}
}
/* END SPACES */

/* ASK A LIBRARIAN */
.lpw-ask
{
	margin-bottom:0;
	background-image: url(../images/bg-ask.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color:#fff;
	font-family:"Roboto",sans-serif!important;
}
.lpw-ask .lpw-ask-header{font-size:1.5em;text-transform:uppercase;display:block;}
.lpw-ask .lpw-ask-blurb{font-size:110%;margin:0;font-weight:normal;}
.lpw-ask a{color:#fff;font-weight:bold;text-decoration:none;display:block;border:1px solid rgba(255,255,255,0.25);border-radius:5px;padding:1em;margin-bottom:1em;}
.lpw-ask a:last-child{margin:0;}
.lpw-ask a:hover{border-color:#fff;}
.lpw-ask h3{color:#fff!important;}
.lpw-ask-underlay div{color:#fff;font-weight:bold;text-decoration:none;display:block;border:1px dashed rgba(255,255,255,0.25);border-radius:5px;padding:1em;margin-bottom:1em;}
.lpw-ask-underlay{background: #006A96;padding:2em;box-shadow: 0 0 1em rgba(0,0,0,0.75);border:solid 3px #fff;}
.lpw-ask-underlay h4{font-weight:normal!important;margin:0!important;}
/* END ASK A LIBRARIAN */

/* GIVE */
.lpw-give
{
	margin-bottom:0;
	background-image: url(../images/bg-give.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	color:#2A2200;
	border-top:3px solid #fff;
	font-family:"Roboto",sans-serif;
}	
.lpw-give p{font-size:110%;}
.lpw-give-underlay{background: #FFCD00;padding:2em;box-shadow: 0 0 1em rgba(0,0,0,0.75);border:solid 3px #fff;}
/* END GIVE */

/* FOOTER */
.lpw-footer{border-top:3px solid #fff;background:#3D4145;color:#fff;margin-bottom:0;}
.lpw-connect{color:rgba(255,255,255,0.75);}
.lpw-connect > img{display:block;border-bottom:1px solid rgba(255,255,255,0.5);padding-bottom:2em;margin-bottom:2em;width:100%;}
.lpw-connect ul{display:flex;list-style-type:none;margin:0;padding:0;}
.lpw-connect li{width:25%;}
.lpw-connect li img{display:block;width:100%;padding:0 1em;}
.lpw-footer-menu div > ul > li > a{font-weight:bold;font-size:1.2em;display:inline-block;margin-bottom:1em;text-transform: uppercase;}
.lpw-footer-menu ul{list-style-type:none;margin:0;padding:0;}
.lpw-footer-menu li{font-size:1em;margin:0 0 0.75em 0;font-family:"Roboto Condensed",sans-serif;color:rgba(255,255,255,0.75);line-height:1em;}
.lpw-footer-menu a{color:#fff;}
.lpw-footer-menu{display: flex;}
.lpw-footer-menu > div{width:16.333%;padding-right:2em;}
@media only screen and (max-width : 991px)
{
	.lpw-connect{margin-bottom:4em;}
	.lpw-connect > img{width:50%;margin:0 auto 2em auto!important;}
	.lpw-connect ul{-webkit-justify-content: center;justify-content: center;}
	.lpw-connect li{width:10%;}

}
@media only screen and (max-width : 767px)
{
	.lpw-footer-menu{-webkit-flex-direction:column;flex-direction:column;}
	.lpw-footer-menu div{padding-right:0;width:100%;}
	.lpw-footer-menu div > ul > li > a{font-size:1.4em;display:block;margin-bottom:0!important;}
	.lpw-footer-menu li{margin:0;padding:0;border-bottom:1px dotted rgba(255,255,255,0.5);font-size:1.2em;}
	.lpw-footer-menu li:last-child{border-bottom:none;}
	.lpw-footer-menu a{padding:1em 0;display:block;}
}
@media only screen and (max-width : 666px)
{
	.lpw-connect > img{width:100%;}
	.lpw-connect li{width:25%;}
}
/* END FOOTER */

/* COPYRIGHT */
.footer .lpw-copyright{border-top:1px solid rgba(255,255,255,0.5);font-family:"Roboto",sans-serif;}
.footer .lpw-copyright{text-align:center;background:#000;color:rgba(255,255,255,0.75);margin:0!important;padding:0!important;}
.footer .lpw-copyright a, .footer .lpw-copyright div{color:rgba(255,255,255,0.75)!important;font-size:14px;}
.footer .lpw-copyright .row{padding:1em 0;}
/* END COPYRIGHT */

/* HELPER/GENERIC */
.view-all{float:right;color:#fff;display: block;line-height: 1em;font-family: "Roboto",sans-serif;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.667);}
.view-all:hover,.view-all:active,.view-all:visited{color:#fff;}
.view-all-dark{float:right;color:#2A2200;display: block;line-height: 1em;font-family: "Roboto",sans-serif;}
.view-all-dark:hover,.view-all-dark:active,.view-all-dark:visited{color:#2A2200;}

#main-content div[class*="lpw-"] h3,
#main-content div[class*="lpw-"] h4{text-transform: uppercase;margin-top:0;}
#main-content div[class*="lpw-"] h4{font-weight: bold;}
#main-content{font: 14px/1.2 Roboto,sans-serif;}
/* END HELPER/GENERIC */



/* CAMPUS OVERRIDE */
/* .navdrawer-container .navbar-list > li > a:hover {
	 background-color: #EAEAEA;
	 border-bottom: solid 3px #9FB3BF;
}
*/

/* DECORATOR 5 OVERRIDES */

#main-content .jumbotron{margin: 0!important;padding: 48px 0!important;}
#main-content .lpw-catalog{padding-bottom: 0!important;}
#main-content .lpw-quick-links{padding: 0!important;}
/*#main-content .lpw-copyright{margin-top: 0!important;padding: 1em 0!important;}*//*MADE THESE INLINE*/
.lpw-news-events a:hover, .lpw-give a:hover, .lpw-footer a:hover, .lpw-copyright a:hover{text-decoration: underline;}



#main-content .layout-container {max-width: none;width: 100%;}